﻿body, html 
{
    background-color: white;    
    font-family: Calibri, Arial, Verdana, Sans-Serif;
    font-size: 14px;    
    margin: 0;
}

div#header
{
    height: 228px;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    text-align: left;
    border-bottom: 1px solid #CDCDCD;
    
    -webkit-box-shadow: 0px 0px 15px 5px rgba(179, 179, 179, 0.2);
    -moz-box-shadow: 0px 0px 15px 5px rgba(179, 179, 179, 0.2);
    box-shadow: 0px 0px 15px 5px rgba(179, 179, 179, 0.2);
    
    background-image: url(img/logo.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}

div#header #title h1
{
    color: #647941;    
    font-size: 34px;
    border: none;
    margin: 0;
    background-image: none;
}

div#header #title h1:after
{
    display: none;
}

div#header #title 
{
    color: #a2a2a2;
    font-size: 21px;   
    position: absolute;
    left: 173px; bottom: 0px;
    width: 70%;
    padding-bottom: 12px;
}

div#header #user_actions
{
    position: absolute;
    right: 0px;top: 0px;
    padding-right: 23px; padding-top: 14px;
    z-index: 800;
}

div#header #search_actions
{
    position: absolute;
    right: 0px;
    top: 55px;
    padding-right: 14px;
    z-index: 801;
    color: #676767;
}

div#header a
{
    color: #647941;
}

div#header #search_actions input
{
    border: none;
    min-height: 17px;
}

div#header #search_actions #scontainer
{
    border: 1px solid #A4A4A4;
}

div#menu_tree
{
    float: left;
    width: 300px;
    overflow: auto;
    height: 100%;
    margin: 10px 0 10px 9px;
    box-sizing: border-box;
}

div#menu_tree ul.admin_menu
{
    list-style-type: none;
    list-style-position: outside;
    padding: 0 0 0 1em;
    font-weight: bold;
}

div#menu_tree ul.admin_menu a
{
    font-weight: normal;
}

div#menu_tree ul ul
{
    list-style-type: none;
    list-style-position: outside;
    padding: 0 0 0 2em;
}

div#content_frame
{
    margin: 20px 9px 10px 319px;
    height: 100%;
    box-sizing: border-box;
}

div#main_content
{    
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    padding-top: 228px;
    padding-bottom: 40px;
    box-sizing: border-box;
    min-height: 400px;
    height: 100%;
}

div#divider
{    
    width: 8px;
    float: left;
    height: 100%;
    margin-top: 10px;
    background-image: url(img/close-menu.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-right: 1px dashed #CDCDCD;
    
    filter: grayscale(100%); /* Current draft standard */
    -webkit-filter: grayscale(100%); /* New WebKit */
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
}

div#divider:hover
{
    filter: grayscale(0%); /* Current draft standard */
    -webkit-filter: grayscale(0%); /* New WebKit */
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%); 
    -o-filter: grayscale(0%);
}

.footer
{
    height: 20px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    text-align: right;
    color: #A9A9A9;
}

.footer .vcard .bright .tel
{
    /*color: #7A1818;*/
}

.footer .vcard .bright
{
    /*color: #3F3F3F;*/
    font-weight: bold;
}

.footer #minfo
{
    position: relative;
    right: 60px;
    bottom: 10px;
}

.footer #minfo a
{
    color: #A2A2A2;
}

.footer #minfo div.delim
{
    display: inline-block;
    height: 1px; width: 20px;
}

.fheight
{
    height: 100%;
}

h1
{
    text-align: left;
    font-weight: bold;
    font-size: 1.2em;
    color: #7A7A7A;
    
}

h1:after
{
    display: block;
    height: 2px;
    width: 100%;
    content: "";
    background-image: linear-gradient(to left, white 0%, #DEDEDE 20%, #DEDEDE 80%, white 100%);
    background-repeat: no-repeat;    
}

a 
{
    color: #3F3F3F;
    text-decoration: underline;
}

table.dt th
{
    background: linear-gradient(to bottom, #EEEEEE 0%, #E7E7E7 25%, #DCDCDC 50%, #D0D0D0 75%, #CACACA 100%);
}

/*input[type=submit], input[type=button]
{
    font-weight: bold;
    color: Black;
    border: 1px solid black;
    background: linear-gradient(to bottom, #DBDBDB 0%, #CACBCF 25%, #A7ABB4 50%, #989DA3 75%, #BD9A64 100%);
    background-color: #A7ABB4;
    padding: 4px 8px;
}*/

.doc_containers
{
    font-weight: bold;
    color: #3F5A9D;
    padding-right: 140px;
}

@media print
{
    #doc_actions, .doc_containers
    {
        display: none;
    }
}

a.bl
{
    display: block;
}

/* ЛЕВОЕ МЕНЮ */

#main_tree .top_level .jqtree-title
{
    color: #647941;
    font-weight: bold;
}

#main_tree > ul > li
{
    border-bottom: 1px dashed #CDCDCD;
}

#main_tree > ul > li:last-child
{
    border-bottom: none;
}

#main_tree a.jqtree-toggler
{
    background: url("img/bl_opened.png") 0px 0px no-repeat !important;
    width: 12px;
    height: 12px;
    top: 6px;
} 

#main_tree a.jqtree-toggler.jqtree-closed
{
    background: url("img/bl_closed.png") 2px 2px no-repeat !important;
}

#main_tree .top_level a.jqtree-toggler
{
    background: url("img/tl_opened.png") 2px 2px no-repeat !important;
    width: 10px;
    min-height: 8px;
    min-height: 10px;
} 

#main_tree .top_level a.jqtree-toggler.jqtree-closed
{
    background: url("img/tl_closed.png") 2px 2px no-repeat !important;
} 

p
{
    margin: 0;
    text-indent: 3em;
}

.dt
{
    margin: 0 auto;
}

.dt input[type=text]
{
    width: 90%;
}

.ui-datepicker-trigger { margin-left: 2px; }

.bdsa_mode
{
    font-weight: bold;
    position: absolute;
    top: 10px;
    left: 10px;
    color: Red;
    font-size: 16px;
}

#cat_list
{
    border: 1px solid #707070;
    padding: 4px;
}

#doc_actions
{
    position: absolute;
    top: 5px; right: 20px;
}

#doc_actions input
{
    margin: 0 8px;
}

form input.ui-button
{
    padding: 0.2em 1em;
}

div.transition
{
    position: absolute;
    border: 1px solid #707070;
    -webkit-box-shadow: 0px 0px 15px 5px rgb(179, 179, 179);
    -moz-box-shadow: 0px 0px 15px 5px rgb(179, 179, 179);
    box-shadow: 0px 0px 15px 5px rgb(179, 179, 179);
    background: white;
    width: 200px;
    height: 100px;
    text-align: center;
    line-height: 100px; 
}

div#header div#anchor
{
    position: absolute;
    left: 0; top: 0;
    height: 228px; width: 400px;
    cursor: pointer;
    z-index: 2000;
}

.help_button
{            
}

#sstring
{
    width: 200px;
}

.uname
{
    display: block;
    padding: 5px 0 0 7px;
    color: #647941;
    font-weight: bold;
}

.search_div
{
    text-align: center;
    margin: 5px;
}